/********************************
 * .form-
 *******************************/

.form-Active {
    background-color: #777;
    color: #fff;
    border-color: #999;
}

.form-CheckButton {
    display: block;
    text-align: right;
    margin-top: 3px;
}

.form-Container {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 100;
    width: 680px;
    background-color: rgba(191,191,191, 0.95);
}

.form-Container.form-Container_descripteur {
    width: 320px;
}

@media (max-width: 680px) {
    
    .form-Container, .form-Container.form-Container_descripteur {
        width: 100%;
        left: 0;
    }

}


.form-Form {
    box-sizing: border-box;
    padding-top: 60px;
    display: flex;
    flex-flow: column;
    height: 100%;
}

.form-Body {
    flex-grow: 1;
    padding-left: 20px;
    padding-right: 10px;
    overflow: auto;
}

.form-Descripteur {
    display: inline-block;
    border-radius:10px;
    border-width: 1px;
    border-style: solid;
    border-color: #d7dadd;
    padding-left: 6px;
    font-size: 0.9rem;
    margin-right: 2px;
    margin-bottom: 2px;
    background-color: #fff;
    color: #111;
}


.form-DescripteurList {
    
}

.form-Footer {
    flex-shrink: 0;
    padding: 10px 20px;;
    display: flex;
    justify-content: space-between;
}

.form-Large {
    display: block;
    width: 100%
}

.form-Search {
    position: relative;
    font-size: 0.85rem;
    height: 160px;
}

.form-Label {
    display: block;
    margin-bottom: 2px;
}


.form-List {
    box-sizing: border-box;
    position: absolute;
    width: 100%;
    left: 0;
    max-height: 130px;
    top: 30px;
    background-color: #fff;
    z-index: 1100;
    overflow: auto;
}

.form-List ul {
    list-style: none;
    padding: 0;
    margin: 0;
    border-color: #000;
    border-style: solid;
    border-width: 1px;
}

.form-List li {
    padding: 3px 3px;
}

.form-List li:nth-child(even) {
    background-color: #f3f3f3;
}

.form-List a, .form-List a:visited {
    color: #373737;
}

.form-List li.list-Selected {
    background-color: #bbeeff;
}

.form-RemoveButton {
    border: none;
  background-color: transparent;
  color: #919191;
  font-size: 0.9rem;
}
